import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function listStandard(query) {
  return request({
    url: '/system/standard/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function getStandard(id) {
  return request({
    url: '/system/standard/' + id,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function addStandard(data) {
  return request({
    url: '/system/standard',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function updateStandard(data) {
  return request({
    url: '/system/standard',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function delStandard(id) {
  return request({
    url: '/system/standard/' + id,
    method: 'delete'
  })
}

export function updateModelStand(data) {
  return request({
    url: '/business/elevatorStand/updateModelStand',
    method: 'post',
    data: data
  })
}

